Upgrade from 1.5 to 1.6

8 years 6 months ago #2710 by den
Upgrade from 1.5 to 1.6 was created by den
Hi,

I have EBR on a Joomla 1.5 site that I have upgraded to Joomla 1.6. I had EBR 2.0.8.1 installed on the 1.5 site and EBR 3.0.5 on the Joomla 1.6 site. Easybook on the 1.6 site isn't recognizing the database tables from the 1.5 database. What should I do to get my guestbook back up and running?

Thanks
Den

Please Log in to join the conversation.

8 years 6 months ago #2713 by Vitja
Replied by Vitja on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

8 years 6 months ago #2714 by den
Replied by den on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.

Please Log in to join the conversation.

8 years 6 months ago #2715 by Vitja
Replied by Vitja on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

8 years 6 months ago #2777 by den
Replied by den on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.

Please Log in to join the conversation.

8 years 6 months ago #2780 by Vitja
Replied by Vitja on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

8 years 6 months ago #2783 by den
Replied by den on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.
Attachments:

Please Log in to join the conversation.

8 years 6 months ago #2785 by Vitja
Replied by Vitja on topic Upgrade from 1.5 to 1.6
Please login to view the response. Attention: You need a valid subscription to activate an account.

Kubik-Rubik Joomla! Extensions

Please support my work with a review in the Joomla! Extensions Directory: extensions.joomla.org/profile/profile/details/61997

Please Log in to join the conversation.

Time to create page: 0.179 seconds